<?php
include_once("header.php");
$pagequery=mysql_query("select * from head_menu where head_id='11'");
  while($pagerow=mysql_fetch_array($pagequery))
  {
    extract($pagerow);
  }
  $page_name=$name;
  if($pic==0)
  {
    $sub=Template_Array("$site_template/pages.html",1);
  }
  else
  {
     $sub=Template_Array("$site_template/pages.html"); 
  }
  //////////////////////////////////////////////////////
include_once("footer.php");
?>
